Copyright: Created with EasyHelp (Tel: 0973 209667)


L5210 MB+/Coil Input - RG354410

Description

This block connects the specified Modbus Plus coil address to devices on the SSD LINK network or L5210 MB+/Coil Output function block in the SSD LINK gateway so that data may be written to the SSD LINK network.

Parameters

Input	Expects data 0 or 1.

Get Output	Returns the current value of the register:  0 (False) or 1 (True).


Description

This block connects the specified Modbus Plus coil address to devices on the SSD LINK network or L5210 MB+/Coil Output function block in the SSD LINK gateway so that data may be written to the SSD LINK network.


Parameters

Input	Expects data 0 or 1.

Get Output	Returns the current value of the register:  0 (False) or 1 (True).